@font-face {
	font-family:'SunBatang-Bold';
	font-style:normal;
	font-weight:700;
	src:url('../font/SunBatang-Bold.eot');
	src:url('../font/SunBatang-Bold.eot?#iefix') format('embedded-opentype'),
		url('../font/SunBatang-Bold.woff2') format('woff2'),
		url('../font/SunBatang-Bold.woff') format('woff');
}

.iqr_policy_wrap{position:relative;padding-bottom:26px}
.iqr_tit{font-family:'NotoSansKR-Bold';font-size:25px;padding-left:30px}
.iqr_policy{position:relative;margin:20px 0 10px;border:1px solid #ebebeb}
.iqr_policy > ol{padding:25px}
.iqr_policy > ol > li{margin-top:10px}
.iqr_policy > ol > li:first-child{margin-top:0}
.iqr_check > input, .iqr_check > label{display:block;float:left}
.iqr_check > label{margin-left:5px;font-size:0.875em;line-height:87.5%}

/* new */
.iqr_check{padding-left:50px;height:80px;border:1px solid rgba(255,255,255,0.2);box-sizing:border-box}
.iqr_check > input{position:absolute;left:0;top:0;opacity:0;width:0;height:0}
.iqr_check > label{margin-top:20px;padding-left:55px;height:35px;line-height:35px;margin-left:0;font-size:1.125em;color:#fff;background-repeat:no-repeat;background-position:left 0;background-image:url('../img/check.png');background-size:36px 70px;cursor:pointer}
.iqr_check > input:checked + label{background-position:left -35px}
.open_policy{position:absolute;top:22px;right:130px;display:block;width:80px;height:35px;line-height:35px;background-color:#ccc;font-family:'NotoSansKR-Medium';font-size:14px;letter-spacing:-0.02em;color:#fff;text-align:center}

.iqr_dot{position:relative;margin-left:25px;padding-left:10px;font-size:0.65em}
.iqr_dot:before{content:'';position:absolute;left:0;top:40%;width:6px;height:5px;background:url('../img/inquiry_dot.png') no-repeat}
.iqr_dot > span{font-size:0}

.inquiry_table{width:100%;margin-top:20px;table-layout:fixed}
.inquiry_table .col1{width:20%}
.inquiry_table th, .inquiry_table td{padding:12px 0}
.inquiry_table th{padding-left:40px;border-right:0;text-align:left}
.inquiry_table td{padding-left:20px;padding-right:20px;color:#fff}
.inquiry_table th label, .inquiry_table th span{position:relative;font-size:1em;font-family:'NotoSansKR-Regular';color:#fff}
.inquiry_table th label.required:before{content:'';position:absolute;left:-15px;top:10px;width:6px;height:5px;background:url('../img/inquiry_dot.png') no-repeat}
.inquiry_table input[type="text"], .inquiry_table input[type="password"], .inquiry_table select{width:300px;height:30px;padding:0 10px;border:1px solid rgba(255,255,255,0.5);background:none;color:#fff;font-size:0.875em;line-height:30px;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box;
}
.inquiry_table input[type="text"]#email_02{width:116px;margin-right:-5px}
.inquiry_table select{width:116px;background:url('../img/sel_arr.png') no-repeat 95% 50%;
-webkit-appearance: none; /* 화살표 없애기 for chrome*/
-moz-appearance: none;    /* 화살표 없애기 for firefox*/
appearance: none;         /* 화살표 없애기 공통*/
color:#fff;
}
.inquiry_table select option{background-color:rgba(0,0,0,0.5);color:#FFF}
.inquiry_table select::-ms-expand {
display: none;         /* 화살표 없애기 for IE10, 11*/
}
.inquiry_table .bridge, .inquiry_table .nbsp{display:inline-block;text-align:center}
.inquiry_table .bridge{width:16px}
.inquiry_table .nbsp{width:5px}
.inquiry_table .text{padding-left:15px;font-size:0.875em}
.inquiry_table textarea{overflow:auto;width:100%;height:100px;padding:10px;border:1px solid rgba(255,255,255,0.5);background:none;font-size:0.875em;line-height:160%;resize:none;color:#888;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-ms-box-sizing:border-box;
box-sizing:border-box;
}
.inquiry_table input[type="radio"]{overflow:hidden;position:absolute;width:0.1px;height:0.1px;opacity:0;z-index:-1}
.inquiry_table .cust_radios label{width:138px;line-height:30px;border:1px solid rgba(0,0,0,0.2);border-right:0;text-align:center;cursor:pointer}
.inquiry_table .cust_radios label:last-child{border-right:1px solid rgba(0,0,0,0.2)}
.inquiry_table input[type="radio"]:checked + label{background:#5c5c5c;color:#fff}
.inquiry_table .rd_lbl{display:inline-block;width:150px;line-height:50px;border:1px solid rgba(0,0,0,0.2);text-align:center;cursor:pointer}
.b_btn01{position:relative;width:200px;height:40px;border:1px solid #5c5c5c;font-family:'SunBatang-Bold';font-size:18px;letter-spacing:-0.08em;color:#5c5c5c;background-color:transparent}
.b_btn01:hover{background-color:#5c5c5c;color:#fff}
.b_btn01:after{content:'문의하기';position:absolute;left:0;top:0;width:100%;height:100%;line-height:40px}

.storeTip{color:#5c5c5c;line-height:190%;font-size:13px;margin:3px 0;}
.storeTip a{display:inline-block;padding:3px 5px;border:solid 1px;font-size:12px;background:#5c5c5c;color:#FFF;}

.btn_upload{display:inline-block;margin-top:25px;width:auto;height:50px;line-height:50px;padding:0 20px;border:1px solid #bdbab1;box-sizing:border-box;}
.btn_upload img{margin-right:5px;vertical-align:-1px;}
.btn_uploadList{display:inline-block;margin-left:10px;width:auto;height:20px;line-height:20px;padding:0 10px;background: #5c5c5c;color:#FFF;box-sizing:border-box;}
